/*
 * Program
 */
.PGkayit {
  background:		#94caac;
  padding:		1em 0;
  text-align:		center;
  font-size:		110%;
  font-weight:		bold;
  width:		100%;
}
.PGday {
  font-size:		110%;
  font-weight:		bold;
  text-align:		center;
  background:		#fbb66a;
  padding:		0.5em 0;
}
.PGday.Para {
  background:		#fcdcba;
}
.PGoturum {
  font-size:		90%;
  font-weight:		bold;
  text-align:		center;
  background:		#fbb66a;
  padding:		0.5em 0;
}
.PGoturum.Para {
  background:		#fcdcba;
}
.PGinfo {
  font-weight:		normal;
  text-size:		80%;
  padding-top:		0.2em;
}
.PGtime {
  text-size:		100%;
  vertical-align:	middle;
  padding:		0;
  width:		15%;
  text-align:		center;
  background:		#fffaa4;
  font-weight:		bold;
}
.PGtime.Para {
  background:		#fdffea;
}
.PGbildiri {
  background:		#94caac;
  padding:		0.3em;
  text-align:		left;
  font-size:		90%
  width:		85%;
}
.PGbildiri.Para {
  background:		#cdf4e3;
}
.PGbildiriP {
  background:		#cccccc;
  padding:		0.3em;
  text-align:		left;
  font-size:		90%;
  width:		85%;
}
.PGbildiriPX {
  background:		#cccccc;
  padding:		0.3em;
  text-align:		left;
  font-size:		90%;
  width:		85%;
  text-decoration:	line-through;
}
.PGbildiriX {
  background:		#94caac;
  padding:		0.3em;
  text-align:		left;
  font-size:		90%;
  width:		85%;
  text-decoration:	line-through;
}
.PGbildiriX.Para {
  background:		#cdf4e3;
}
.PGara {
  background:		#8deaea;
  padding:		0.3em;
  font-size:		100%;
  font-weight:		bold;
  width:		90%;
  text-align:		center;
  vertical-align:	middle;
}
.PGtitle {
  font-weight:		normal;
  font-style:		italic;
  font-size:		105%;
  padding-left:		0;
  float:left;
  width:90%;
}
.PGauthor {
  font-weight:		bold;
  font-size:		80%;		
  padding-left:		1.5em;
  float:left;
  width:88%;
}
.PGextra {
  font-size:		75%;
  font-weight:		bold;
  float:		right;
  padding-right:	0.5em;
}
.PGtop {
  float:		right;
  font-size:		150%;
  text-decoration:	none;
  line-height:		0.75em;
}
.PGinp {
  width:                3.5em;
  text-align:           center;
  background:           #ffffff;
  color:                black;
  border:               none;
  border:		none;
  padding:              0px;
  margin:               0px;
}
.PGinpw {
  width:		75%;
  text-align:           center;
  background:           #ffffff;
  color:                black;
  border:               none;
  border:		none;
  padding:              0px;
  margin:               0px;
}

